*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
/startopencode.bat
/.idea/
/第三方/ptt/
/第三方/安卓demo和说明/POC SOS扩展指令手册V1.0.docx
/第三方/安卓demo和说明/POC 多用户单呼扩展.docx
/第三方/安卓demo和说明/POC应用扩展指令手册V4.0(TTS功能只需看第7部分).pdf
/第三方/安卓demo和说明/ptt.rar
.idea/
.idea/
/第三方/安卓demo和说明/POC_Manual.txt
/第三方/安卓demo和说明/POC_SingleCall.md
/第三方/安卓demo和说明/POC_SOS.md
/第三方/安卓demo和说明.rar
/AGENTS.md
/PTT_API_DOC.md
/app/release/baselineProfiles/0/app-release.dm
/app/release/baselineProfiles/1/app-release.dm
/app/release/app-release.apk
/app/release/output-metadata.json
/.kotlin/
/第三方/*
/startopencode
/docs/*
